/* 
* AVIS CLIENT
*/

.avis-bloc { box-sizing: border-box;}

ul.avis-client-commentaires-defile, ul.avis-client-commentaires-liste, ul.avis-client-liste {margin:0 auto;padding:0;list-style:none;}
label.avis-client-label {width:100px;display:inline-block;}
fieldset.commentaire-unitaire, fieldset.avis-client-commentaires, fieldset.avis-client-demande-commentaire, fieldset.avis-client-commentaire-general {border:1px solid #dedede;margin:5px 0;}
.avis-client-commentaire {display: block;width:100%; max-width: 450px;}
.avis-client-votes {
	visibility: hidden;
	/*le laisser cacher google recupere le mot pour donner un titre au 'vote rich snippet'*/
}

.avis-client-demande-commentaire input[type=submit]{
	background-color: #dedede;
    border: none;
    padding: 5px 10px;
}

.avis-client-demande-commentaire legend {
	font-size: 18px;
	font-weight:bold;
}

.avis-client-nom, .avis-client-email {max-width:350px;width: 100%;}

.avis-client-rating {display: inline-block;margin-bottom:30px;}
fieldset.avis-client-commentaires {border: 1px solid #dedede;
	display: inline-block;
	margin: 5px 0;
}


.un-avis-defile .fa, .avis-client .fa {
	font-size:30px;
	color: gold;
	text-shadow: 2px 2px 0px rgba(0, 0, 0, 0.5);
}
.un-avis-defile .infos-general .fa , .avis-client-commentaire-general .fa {font-size:30px;}
.commentaire-slick-etoile .fa, .commentaire-unitaire-etoile .fa {font-size:25px;}

a.avis-client-etoile, a.avis-client-etoile:link {
	margin-left: 5px;	
	text-decoration: none;
	font-size: 2em;
	transition: color .4s;
	
}

.avis-client .fa {cursor:pointer;}

.avis-client-etoile-vide {
	color:transparent !important;
}

.avis-clients-note-globale::after {content:"Note globale"}

.commentaire-unitaire-nom {float:left; display:inline-block;}
.commentaire-unitaire-etoile {float:right ; display:inline-block;}
.commentaire-unitaire-texte {display:block;clear:both;margin:0;}

.avis-client-commentaires-liste {column-count:1;column-gap: 1em;margin: 1.5em 0 auto;}
.avis-client-commentaires-liste li {
	display: inline-block!important;
	margin: 0 0 1em;
	width: 100%;
	box-sizing: content-box;
}

.avis-client-commentaires-defile {max-width: 350px;}
.commentaire-slick-nom, .commentaire-slick-etoile, .commentaire-slick-texte {text-align:center;}
.avis-client-moyenne-globale {font-size:40px;}

.avis-client-commentaires-defile .slick-prev {left:0px !important;z-index:50;}
.avis-client-commentaires-defile .slick-next {right:0px !important;z-index:50;}

@media screen and (min-width: 980px){
	.avis-client-commentaires-liste {column-count:2;}
	.avis-client-commentaires-liste li {}
	.avis-bloc {width: 99%;clear:both;}
}

@media screen and (min-width: 1200px){
	.avis-client-commentaires-liste {column-count:4;}
	.avis-client-commentaires-liste li {}
	.avis-bloc {width: 48%;float: left; margin: 1% !important;clear:none;}
}

.commentaire-complet {display:none;padding:15px;}

